Workspace

Get the current workspace

GET
/me

Returns the user and workspace the API key belongs to. Useful as a connection test.

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key from Settings → API keys, sent as Authorization: Bearer ezqr_…. Requires the Max plan.

Response Body

The workspace

application/json
  1. response
userId*string
workspaceId*string
workspaceType*string
Value in"organization""personal"
role*string
Value in"owner""admin""member"
curl -X GET 'https://ez-qr.com/api/v1/me'
{  "userId": "string",  "workspaceId": "string",  "workspaceType": "organization",  "role": "owner"}